------------------------------------------------------------------------------------------------------------------------------------
Rev C - Dream Team (DT), Rookies, and Sophomores Update Edition
------------------------------------------------------------------------------------------------------------------------------------
New Custom Teams
*1996 Dream Team				# a.k.a. Dream Team II; use "New Orleans" roster hack instructions to add players
*Rookies						# a.k.a. "Rooks"; for new 1995-1996 All-Rookie NBA Team (i.e. from 1995 NBA Draft)
*Sophomores						# a.k.a. "Sophs"; for new 1994-1995 All-Rookie NBA Team (i.e. from 1994 NBA Draft)

New "Extra" Players for 96 Dream Team Roster
*David Robinson			
*Charles Barkley
*Scottie Pippen
*Reggie Miller
*Anfernee Hardaway
*Hakeem Olajuwon
*Karl Malone
*Grant Hill
*Mitch Richmond
*John Stockton
*Shaquille O'Neal
*Gary Payton

Notable player roster moves...
*[ATL] Dominique Wilkins		# moves to 13th spot in roster
*[BOS] Xavier McDaniel			# moves to 13th spot in roster

Player Additions...
*[CHA] Rafael Addison			# was signed 09/27/1995
*[NJN] Yinka Dare				# was drafted back in 1994 (14th); R.I.P. Dare! 
*[VAN] Chris King				# was signed 10/18/1995

Notable Custom Team Additions...
*[MIA] Sasha Danilovic 			# add to end of Rookie Team (12th Man)
*[LAC] Lamond Murray			# add to end of Sophomore Team (12th Man)


Player Hides...
*[ATL] Donny Boyce				# rookie; can be added via hidden players
*[BOS] Junior Burrough			# rookie; can be added via hidden players
*[CHI] Jack Haley				# now unused
*[TOR] Lewis Martin				# rookie; can be added via hidden players
*[VAN] Moten Lawrence			# rookie; can be added via hidden players
*[VAN] Trevor Ruffin			# now unused

Player Replacements...
*[CHA] Greg Sutton				# now usused; replaced with Rafael Addison
*[XTA] Negele Knight			# was unused; replaced with DT David Robinson
*[XTA] Keith Jennings			# was unused; replaced with DT Charles Barkley
*[XTA] Ryan Lorthridge			# was unused; replaced with DT Scottie Pippen
*[XTA] Dwayne Morton			# was unused; replaced with DT Reggie Miller
*[XTA] Harold Ellis				# was unused; replaced with DT Anfernee Hardaway
*[XTA] Jay Humphries			# was unused; replaced with DT Hakeem Olajuwon
*[XTA] Tony Bennett				# was unused; replaced with DT Karl Malone
*[XTA] Aaron Williams			# was unused; replaced with DT Grant Hill
*[XTA] Winston Garland			# was unused; replaced with DT Mitch Richmond
*[XTA] Steve Colter				# was unused; replaced with DT John Stockton
*[XTA] Michael Smith			# was unused; replaced with DT Shaquille O'Neal
*[XTA] Chris Smith				# was unused; replaced with DT Gary Payton
*[XTA] Pat Durham				# was unused; last @ [MIN]; replaced with Benard King
*[XTA] Henry Turner				# was unused; last @ [SAC]; replaced with Tom Chambers

Player Removals...
*[ATL] Jim Les					# removed; no longer played/selected as of 1995-1996
*[CHA] Joe Wolf					# removed; too many players on CHA team (for DT move)
*[NJN] Sleepy Floyd				# removed; replaced with Yinka Dare (similar to George Zidek)

Starting Lineup Changes...
[HOU] Kenny Smith @ PG			# move Sam Cassell to 6th man

Nickname changes...
Stacie Augmon			a.k.a.	"Plastic Man"				# That's my dude!
Craig Ehlo				a.k.a.	"Craig Eggs"
Rick Fox				a.k.a.	"Rick Foxy"
Xavier McDaniel			a.k.a.	"The X-Man"
Larry Johnson			a.k.a.	"Grandmama Johnson"
Robert Parish			a.k.a.	"Chief Parish"
Dennis Rodman			a.k.a.	"The Worm"
Scottie Pippen			a.k.a.	"Scottie Pip"				# Regular season profile only (i.e. not used on Dream Team roster)
Michael Jordan 			a.k.a.	"Air Jordan"
Michael Cage			a.k.a.	"Windex Man"
Dan Majerle				a.k.a.	"Thunder Dan"
Bob Sura				a.k.a.	"Bobby Sura"
Lorenzo Williams		a.k.a.	"Zo Williams"
Jamal Mashburn			a.k.a.	"Monster Mash"
Jim Jackson				a.k.a.	"Jimmy Jackson"
Jason Kidd				a.k.a.	"J-Kidd"
Lucious Harris			a.k.a.	"Luscious Harris"
Dikembe Mutombo			a.k.a.	"Mt. Mutombo"
Doug Overton			a.k.a.	"Dougie Overton"
LaPhonso Ellis			a.k.a.	"The Fonz Ellis"
Grant Hill				a.k.a.	"G-Money"					# Regular season profile only (i.e. not used on All-Star or Dream Team roster)
Joe Dumars				a.k.a.	"Broadway Joe"
Tim Hardaway			a.k.a.	"Tim Bug"
Clyde Drexler			a.k.a.	"Clyde The Glide"
Hakeem Olajuwon			a.k.a.	"Hakeem The Dream"			 Regular season profile only (i.e. not used on Dream Team roster)
Robert Horry			a.k.a.	"Big Shot Rob"
Kenny Smith				a.k.a.	"Kenny The Jet"
Rik Smits				a.k.a.	"Dunkin' Dutchman"
Reggie Miller			a.k.a.	"Killer Miller"				# Regular season profile only (i.e. not used on Dream Team roster)
Mark Jackson			a.k.a.	"Action Jackson"
Haywoode Workman		a.k.a.	"Woody Workman"
Pooh Richardson			a.k.a.	"Skip To My Pooh"
Eric Piatkowski			a.k.a.	"Eric Pike"
Cedric Ceballos			a.k.a.	"Garbage Man"
Eddie Jones				a.k.a.	"Steady Eddie"
Nick Van Exel			a.k.a.	"Nick Van Excellent"
Sedale Threatt			a.k.a.	"Randy Watson"				# Jackson Height's Own!
Alonzo Mourning			a.k.a.	"Zo Mourning"				# Regular season profile only (i.e. not used on All-Star roster)
Vin Baker				a.k.a.	"The Dunk Maker"			# how can you forget saying "Vin Baker the Dunk Maker"?!
Glenn Robinson			a.k.a.	"Big Dog Robinson"
Randolph Keys			a.k.a.	"Rudy Keys"
Armen Gilliam			a.k.a.	"Armen Hammer"
Rick Mahorn				a.k.a.	"Ricky Mahorn"
Patrick Ewing 			a.k.a.	"Big Pat Ewing"
Hubert Davis			a.k.a.	"Hubie Davis"
Shaquille O'Neal		a.k.a.	"Shaq Diesel"				# Regular season profile only (i.e. not used on Dream Team roster)
Anfernee Hardaway		a.k.a.	"Penny Hardaway"			# Regular season profile only (i.e. not used on Dream Team roster)
Shawn Bradley			a.k.a.	"Stormin' Mormon"
Vernon Maxwell			a.k.a.	"Vernon Mad Max"
Charles Barkley			a.k.a.	"Sir Charles"				# Regular season profile only (i.e. not used on Dream Team roster)
Wesley Person			a.k.a.	"Wes Person"
Joe Kleine				a.k.a.	"Taco Joe Kliene"
Elliot Perry			a.k.a.	"Socks"
Clifford Robinson		a.k.a.	"Cliff Robinson"
Rod Strickland			a.k.a.	"Hot Rod Strickland"
Walt Williams			a.k.a.	"The Wizard"
Mitch Richmond			a.k.a.	"The Rock"					# Regular season profile only (i.e. not used on Dream Team roster)
Sarunas Marciulionis	a.k.a.	"Roomey Marciulionis"		# not too long?
Michael Smith			a.k.a.	"The Animal"
Tyrone Corbin			a.k.a.	"Ty Corbin"
Duane Causwell			a.k.a.	"The Causinator"
David Robinson			a.k.a.	"The Admiral"				# Regular season profile only (i.e. not used on Dream Team roster)
Sean Elliot				a.k.a.	"Ninja Elliot"				# Regular season profile only (i.e. not used on All-Star roster)
Chuck Person			a.k.a.	"The Rifleman"
Avery Johnson			a.k.a.	"Little General"
Greg Anderson			a.k.a.	"Cadillac Anderson"
Brad Lohaus				a.k.a.	"Vanilla Gorilla"
Shawn Kemp				a.k.a.	"The Reign Man"
Detlef Schrempf			a.k.a.	"Det The Threat"
Gary Payton				a.k.a.	"The Glove"					# Regular season profile only (i.e. not used on Dream Team roster)
Sam Perkins				a.k.a.	"Sleepy Sam Perkins"
Ed Pinckney				a.k.a.	"Eddie Pinckney"
Karl Malone				a.k.a.	"The Mailman"				# Regular season profile only (i.e. not used on Dream Team roster)
John Stockton			a.k.a.	"John Stock"				# Regular season profile only (i.e. not used on Dream Team roster)
Antoine Carr			a.k.a.	"Big Dawg Carr"
Bryant Reeves			a.k.a.	"Big Country"				# OK, an important exception to my "No Nicknames for rookies" rule
Gerald Wilkins			a.k.a.	"Doug E. Fresh"
Chris Webber			a.k.a.	"C-Webb"
Tim Legler				a.k.a.	"Tim Legs"

Bonus Hidden Players...
[NYK] Bernard King				# or WSB; replaced hidden/disabled player Henry Turner
[PHX] Tom Chambers				# similar to Kevin Willis; replaced Anthony Bonner



------------------------------------------------------------------------------------------------------------------------------------
Rev B - 50 Greatest NBA Player Update
------------------------------------------------------------------------------------------------------------------------------------
--> [ATL] Added Craig Ehlo back (accidentally missing; can't forget about "Eggs")
--> [ATL] Added Todd Mundt (since Ken Norman was listed twice?)
--> [BOS] Added Thomas Hamilton (was James Donaldson)
--> [CLE] Added John Amaechi (was Mike Brown)
--> [HOU] Added Charles "Gadget" Jones (was LaSalle Thompson)
--> [LAC] Dropped Constantin Popa (still available as hidden rookie)
--> [LAC] Added Keith Towers (was Dan Schayes)
--> [LAC] Added Logan Vander Velden (was Rafeal Addison)
--> [LAL] Added Fred Roberts (was Andres Guibert)
--> [MIA] Added Ron "Ronnie" Grandison (was Kurt Rambis)
--> [MIN] Added Marques Bragg (was Larry Krystkowiak)
--> [NJN] Fix misspelling for Armen Gilliam (was Armon?)
--> [NYK] Added Matt Fish (was Rodney Dent)
--> [PHI] Added Greg "Waterbug" Grant (was Keith Jennings)
--> [POR] Added Anthony Cook (was John Williams)
--> [SAS] Added Dell Demps (was B.J. Tyler)
--> [VAN] Added Ashraf Amaya (was Larry Stewart)
--> [WSB] Added Bob McCann (was Moses Malone)

NOTE: Hidden developer profiles now replaced with NBA Legends, as listed below...

--> Added Notable Hidden Legends (i.e. 50 Greatest NBA Players as of 1996)
++Jerry	Lucas           # similar to... Dennis Rodman
++Moses Malone          # similar to... Hakeem Olajuwon
++Sam Jones             # similar to... Jason Kidd
++Billy Cunningham      # similar to... Larry Johnson
++Paul Arizin           # similar to... Rick Barry
++Duke Bing             # similar to... Mitch Richmond
++Dave DeBusschere      # similar to... Derrick McKey
++Hal Greer             # similar to... Eddie Jones
++Bill Sharman          # similar to... Hershey Hawkins
++Earl Monroe           # similar to... Isiah Thomas
++Bob Pettit            # similar to... Larry Bird
++Willis Reed           # similar to... Brad Daugherty
++Dolph Schayes         # similar to... Rick Barry
++Wes Unseld            # similar to... Bill Laimbeer
++Lenny Wilkens         # similar to... Joe Dumars

--> Bonus Hidden Legend Players
++Adrian Dantley        # similar to... Scottie Pippen
++Alex English          # similar to... Detlef Schrempf
++Artis Gilmore         # similar to... David Robinson
++Bob Lanier            # similar to... Bill Laimbeer
++Connie Hawkins        # similar to... Horace Grant
++Jack Sikma            # similar to... Dennis Rodman
++Walt Bellamy          # similar to... Patrick Ewing

--> Hidden Player Name Fixes/Changes
**Tiny Archibald        # was Nate Archibald
**E. Zukauskas          # was Eurelijus Zukauskas (hidden name/size limit issue)
**K. Abdul-Jabbar       # was Kareem Abdul-Jabbar (hidden name/size limit issue)

--> Bonus Hidden Players:
KDub Mods               # me (via veteran Jason Kidd profile; seems accurate)

------------------------------------------------------------------------------------------------------------------------------------
Rev A - Season Start Edition
------------------------------------------------------------------------------------------------------------------------------------
--> Rosters updated as of 11/03/1995
[ATL] Jon Koncak           <==> [ORL]
[ATL] Tyrone Corbin        <==> [SAC] Spudd Webb
[ATL] Greg Anderson        <==> [SAS]
[ATL] Jim Les              <==> ***Dropped***
[ATL] Ennis Whatley        <==> ***Dropped***
[ATL] Blair Rasmussen      <==> ***Dropped***
[BOS] Derek Strong         <==> [LAL]
[BOS] Acie Earl            <==> [TOR]
[BOS] Jay Humpries         <==> ***Dropped***
[BOS] Xavier McDaniel      <==>                        # NOTE: Leave on end of BOS bench because that's my dude!
[CHA] Alonzon Mourning     <==> [MIA] Glen Rice
[CHA]                      <==> [MIA] Matt Geiger
[CHA]                      <==> [MIA] Khalid Reeves
[CHA] Tony Bennett         <==> ***Dropped***
[CHA] Kenny Gattison       <==> [VAN]
[CHI] B.J. Armstrong       <==> [GSW]                  # via TOR expansion draft
[CHI] Will Perdue          <==> [SAS] Dennis Rodman
[CHI]                      <==> [SAS] Jack Haley
[CHI] Corie Blount         <==> [LAL]
[CHI] Pete Myers           <==> [MIA]                  # via CHA as part of Mourning/Rice trade)
[CHI] Larry Krystkowiak    <==> [N/A]                  # via Overseas
[CLE] Hot Rod Williams     <==> [PHO] Dan Marjele
[CLE]                      <==> [PHO] Antonio Lang
[CLE] Mark Price           <==> [WSB]
[CLE] Gerald Wilkins       <==> [VAN]
[CLE] Brad Daugherty       <==> ***Dropped***
[CLE] Tony Campbell        <==> ***Dropped***
[CLE] Steve Colter         <==> ***Dropped***
[CLE] Greg Dreiling        <==> ***Dropped***
[CLE] John Battle          <==> ***Dropped***
[DAL] Doug Edwards         <==> [VAN]
[DAL] Roy Tarpley          <==> ***Dropped***
[DEN] Rodney Rogers        <==> [LAC] Randy Woods
[DEN] Robert Pack          <==> [WSB] Don MacLean
                           <==> [WSB] Doug Overton
[DEN] Reggie Slater        <==> [POR]
[DEN] Brian Williams       <==> [LAC] Elmore Spencer
[DEN] Cliff Levingston     <==> ***Dropped***
[DET] Johnny Dawkins       <==> ***Dropped***
[DET] Oliver Miller        <==> [TOR]
[DET] Rafael Addison       <==> ***Dropped***          # was later on CHA
[DET] Negele Knight        <==> ***Dropped***
[GSW] Ricky Pierce         <==> [IND]
[GSW] Keith Jennings       <==> ***Dropped***
[GSW] Carlos Rogers        <==> [TOR]
[GSW] Victor Alexander     <==> [TOR]
[GSW] Ryan Lothridge       <==> ***Dropped***
[GSW] Dwyane Morton        <==> ***Dropped***
[HOU] Carl Herrera         <==> [SAS]
[HOU] Zan Tabak            <==> [TOR]
[HOU] Tracy Murray         <==> [TOR]
[IND] Byron Scott          <==> [VAN]
[IND] Sam Mitchell         <==> [MIN]
[IND] Vern Fleming         <==> [NJN]
[IND] LaSalle Thompson     <==> ***Dropped***
[IND] John Williams        <==> ***Dropped***
[LAC] Elmore Spencer       <==> [DEN]
[LAC] Tony Massenburg      <==> [TOR]
[LAC] Gary Grant           <==> [NYK]                  # wasn't signed until 11/08, but NYK needs 12th man now
[LAC] Harold Ellis         <==> ***Dropped***
[LAC] Eric Riley           <==> [MIN]
[LAC] Michael Smith        <==> ***Dropped***
[LAL] Antonio Harvey       <==> [VAN]
[LAL] Tony Smith           <==> [PHO]
[LAL] Sam Bowie            <==> ***Dropped***          # retired
[LAL] Randolph Keys        <==> [MIL]
[LAL] Kurt Rambis          <==> ***Dropped***
[MIA] John Salley          <==> [TOR]
[MIA] Harold Miner         <==> [CLE]
[MIA] Ledell Eackles       <==> ***Dropped***          # later signed by WSB
[MIA] Brad Lohaus          <==> [SAS]
[MIL] Jon Barry            <==> [GSW]
[MIL] Ed Pinckney          <==> [TOR]
[MIL] Dwayne Schintzius    <==> [IND]
[MIL] Aaron WIlliams       <==> ***Dropped***
[MIN] Stacey King          <==> [MIA]
[MIN] Winston Garland      <==> ***Dropped***
[MIN] Chris Smith          <==> ***Dropped***
[MIN] Mike Brown           <==> ***Dropped***
[MIN] Andres Guibert       <==> ***Dropped***
[MIN] Pat Durham           <==> ***Dropped***
[MIN] Darrick Martin       <==> [VAN]
[MIN] Greg Foster          <==> [UTA]
[NJN] Benoit Benjamin      <==> [VAN]
[NJN] Chris Morris         <==> [UTA]
[NYK] Greg Anthony         <==> [VAN]
[NYK] Anthony Bonner       <==> ***Dropped***
[ORL] Anthony Avent        <==> [VAN]
[ORL] Tree Rollins         <==>	                       # NOTE: Leave on end of ORL bench (C'mon, it's Tree!)
[ORL] Rodney Dent          <==> ***Dropped***
[PHI] Dana Barros          <==> [BOS]
[PHI] Willie Burton        <==> ***Dropped***
[PHI] B.J. Tyler           <==> ***Dropped***
[PHO] Trevor Ruffin        <==> [VAN]
[PHO] Danny Ainge          <==> ***Dropped***          # retired
[PHO] Dan Schayes          <==> ***Dropped***
[POR] James Edwards        <==> [CHI]
[POR] Otis Thorpe          <==> [DET]
[POR] Jerome Kersey        <==> [GSW]
[POR] Mark Bryant          <==> [HOU]
[POR] Terry Porter         <==> [MIN]
[POR] Steve Henson         <==> ***Dropped***
[SAC] Frank Brickowski     <==> [SEA] Sarunas Marciulionis
[SAC]                      <==> [SEA] Byron Houston
[SAC] Randy Brown          <==> [CHI]
[SAC] Derrick Phelps       <==> ***Dropped***
[SAC] Henry Turner         <==> ***Dropped***
[SAS] Terry Cummings       <==> [MIL]
[SAS] Willie Anderson      <==> [TOR]
[SAS] Moses Malone         <==> ***Dropped***
[SAS] Julius Nwosu         <==> ***Dropped***
[SAS] Eisley Howard        <==> [UTA]
[SEA] Kendall Gill         <==> [CHA] Hershey Hawkins
[SEA]                      <==> [CHA] David Windgate
[SEA] D. Wingfield         <==> [POR]
[SEA] Rich King            <==> ***Dropped***
[UTA] John Crotty          <==> [CLE]
[UTA] Tom Chambers         <==> ***Dropped***
[UTA] Blue Edwards         <==> [VAN]
[UTA] James Donaldson      <==> ***Dropped***
[WSH] Rex Chapman          <==> [MIA]
[WSH] Scott Skiles         <==> ***Dropped***
[WSH] Larry Stewart        <==> ***Dropped***
[WSH] Terrance Rencher     <==> [MIA]
[WSH] Kevin Duckworth      <==> [MIL]

Rename the following...
[ATL] Anthony Webb         --> Spud Webb
[CHA] Tyrone Bogues        --> Muggsy Bogues
[DAL] Ron Jones            --> Popeye Jones
[LAC] Charles Outlaw       --> Bo Outlaw
[MIN] Isaiah Rider         --> J.R. Rider
[NJN] Eric Floyd           --> Sleepy Floyd            # Leaving him on the roster
[ORL] Wayne Rollins        --> Tree Rollins            # Leaving him on the roster
[PHO] John Williams        --> Hot Rod Williams
[POR] R. Childress         --> Randolph Childress
[SAC] C. Williamson        --> Corliss Williamson
[SAS] Vinny Del Negro      --> Vinny Del Fuego
[SAS] Corey Alexander      --> Cory Alexander
[SAS] Glenn Rivers         --> Doc Rivers
[SEA] Z. Ilgauskas         --> Eurelijus Zukauskas
[VAN] Theodore Edwards     --> Blue Edwards
[WSH] Kenny Walker         --> Kenny Sky Walker
[LGN] K. Abdul-Jabbar      --> Kareem Abdul-Jabbar

All-Star Fixes...
[SAS] Sean Elliot          ~~> [SEA] Sean S. Elliot    # Duplicate, just change jersey to #6 and column CF to "0"

Developer Drop...
[D] Stanley Chow
[D] Mister Morden

Player Conversions...
[ATL] Matt Bullard          <~~ [ATL] Blair Rasmussen
[ATL] Reggie Jordan         <~~ [ATL] Ennis Whatley
[HOU] Eldridge Recasner     <~~ [CLE] John Battle
[HOU] Sam Mack              <~~ [CLE] Tony Campbell
[LAC] Stanley Roberts       <~~ [LAL] Sam Bowie
[MIA] Sasha Danilovic       <~~ [R]   Dejan Bodiroga
[PHI] Vernon Maxwell        <~~ [D]   Novell Thomas
[PHI] Richard Dumas         <~~ [PHI] Willie Burton
[POR] Arvydas Sabonis       <~~ [CLE] Brad Daugherty
[TOR] Alvin Robertson       <~~ [DET] Johnny Dawkins
[WSH] Tim Legler            <~~ [PHO] Danny Ainge
[WSH] Brent Price           <~~ [PHO] Trevor Ruffin
[FA]  Dominique Wilkins***  <~~ [D]   Amory Wong       # very similar profile to Scottie Pippen

***NOTE: Dominique Wilkins is at the end of the ATL bench.***

Notable Hidden Players...
[FA]  KDub Mods             <~~ [D]   Ted Murray       # similar to Jason Kidd, with better shot, sounds about right!

Unused Rookies...
[ATL] Troy Brown            (never used)
[ATL] Cuonzo Martin         (waived 10/30/1995)
[CHI] Dragan Tarlac         (never used)
[DEN] Anthony Pelle         (never used)
[HOU] Erik Meek             (never used)
[MIA] George Banks          (never used)
[MIL] Rashard Griffith      (never used)
[SAC] Dejan Bodiroga        (never used)
[SEA] Eurelijus Zukauskas   (never used)
[TOR] Dwayne Whitfield      (waived 11/02/1995)
[TOR] Michael McDonald      (never used)